meta-conf-parser(1)

NAME
meta-conf-parser - utils for parsing file meta info.

SYNOPSIS
meta-conf-paser [path]

DESCRIPTION
meta-conf-paser This program is used to parse config generated from update-desktop-grid

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/peony/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
Yue Lan <lanyue@kylinos.cn> (2024)